0 votes

I tried to export to older phone with android 4.4.2 with no luck. I tried with empty project. Exporing to a newer phone is fine.
I am using godot 3.0.6 and templates from the godot website.
Any suggestions? Is android 4+ supported?

asked Aug 26, 2018 in Engine by arguskos (27 points)

It should as per official docs , you need Android SDK 19 (which is used for 4.4)
Can you share your code ?

What device? Adreno based ones may fail on startup.
Also not many devices with android below 5 had good GLES3 support.

Yes looks like you are correct, I just dowloaded last version of godot from githab and after changing to GLES 2 everything works fine. Thanks

Please log in or register to answer this question.

Welcome to Godot Engine Q&A, where you can ask questions and receive answers from other members of the community.

Please make sure to read How to use this Q&A? before posting your first questions.